savedcmd_scripts/mkkrnlimg := gcc -Wp,-MMD,scripts/.mkkrnlimg.d -Wall -Wmissing-prototypes -Wstrict-prototypes -O2 -fomit-frame-pointer -std=gnu11       -o scripts/mkkrnlimg scripts/mkkrnlimg.c   

source_scripts/mkkrnlimg := scripts/mkkrnlimg.c

deps_scripts/mkkrnlimg := \

scripts/mkkrnlimg: $(deps_scripts/mkkrnlimg)

$(deps_scripts/mkkrnlimg):
